{
  "a4paper": {
    "linkcolor": "blue",
    "tocdepth": 3,
    "pdfengine": "lualatex",
    "fontsize": 12,
    "paperwidth": 2480,
    "paperheight": 3507,
    "ratio": 100,
    "margin": 248,
    "vmargin": 525,
    "fps": 15,
    "stilltime": 2,
    "extension": "pdf"
  },
  "lettre": {
    "linkcolor": "blue",
    "tocdepth": 3,
    "pdfengine": "lualatex",
    "fontsize": 12,
    "paperwidth": 2550,
    "paperheight": 3300,
    "ratio": 100,
    "margin": 255,
    "vmargin": 495,
    "fps": 15,
    "stilltime": 2,
    "extension": "pdf"
  },
  "linkedin": {
    "linkcolor": "blue",
    "tocdepth": 2,
    "pdfengine": "lualatex",
    "fontsize": 16,
    "paperwidth": 1200,
    "paperheight": 1200,
    "ratio": 100,
    "margin": 180,
    "vmargin": 180,
    "fps": 15,
    "stilltime": 2,
    "extension": "jpg"
  },
  "instagram": {
    "linkcolor": "blue",
    "tocdepth": 2,
    "pdfengine": "lualatex",
    "fontsize": 16,
    "paperwidth": 1080,
    "paperheight": 1920,
    "ratio": 100,
    "margin": 108,
    "vmargin": 244,
    "fps": 15,
    "stilltime": 2,
    "extension": "jpg"
  },
  "pinterest": {
    "linkcolor": "blue",
    "tocdepth": 2,
    "pdfengine": "lualatex",
    "fontsize": 16,
    "paperwidth": 735,
    "paperheight": 1102,
    "ratio": 100,
    "margin": 75,
    "vmargin": 165,
    "fps": 15,
    "stilltime": 2,
    "extension": "jpg"
  },
  "slide43": {
    "linkcolor": "blue",
    "tocdepth": 2,
    "pdfengine": "lualatex",
    "fontsize": 16,
    "paperwidth": 2560,
    "paperheight": 1920,
    "ratio": 100,
    "margin": 256,
    "vmargin": 288,
    "fps": 15,
    "stilltime": 2,
    "extension": "pdf"
  },
  "slide169": {
    "linkcolor": "blue",
    "tocdepth": 2,
    "pdfengine": "lualatex",
    "fontsize": 16,
    "paperwidth": 2560,
    "paperheight": 1440,
    "ratio": 100,
    "margin": 256,
    "vmargin": 216,
    "fps": 15,
    "stilltime": 2,
    "extension": "pdf"
  }
}
